Package Details: vapoursynth-plugin-havsfunc r33-3

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-havsfunc.git (read-only, click to copy)
Package Base: vapoursynth-plugin-havsfunc
Description: Plugin for Vapoursynth: havsfunc
Upstream URL: https://github.com/HomeOfVapourSynthEvolution/havsfunc
Keywords: vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-havsfunc-git
Provides: vapoursynth-plugin-havsfunc
Submitter: sl1pkn07
Maintainer: dummyx
Last Packager: dummyx
Votes: 6
Popularity: 0.000044
First Submitted: 2013-09-15 16:31 (UTC)
Last Updated: 2023-02-23 04:43 (UTC)

Dependencies (27)

Sources (1)

Latest Comments

dreieck commented on 2023-02-14 21:24 (UTC)

Can you change the -git dependencies please to the non--git ones?

So the user can decide which package to install.

Especially, there there are some prebuilt plugins in the community repository which could be used then.

Thanks for maintaining!

jholmer commented on 2022-01-24 06:08 (UTC)

This should have https://aur.archlinux.org/packages/vapoursynth-plugin-removegrain-git/ added as a dependency.

wallace11 commented on 2018-12-11 12:25 (UTC)

Apparently vapoursynth-plugin-ttempsmooth-git package is also needed.

sl1pkn07 commented on 2016-02-09 16:09 (UTC)

more tedious for maintain

YamashitaRen commented on 2016-02-09 16:01 (UTC)

Humm... I liked the old PKGBUILD more... Usually you only use some functions of havsfunc so having a minimal set of dependencies was nice...

sl1pkn07 commented on 2014-10-19 18:21 (UTC)

libarchive 3.1.2 (used in bsdtar) is bugged https://code.google.com/p/libarchive/issues/detail?id=236 I change to use p7zip instead of internal in the pkgbuild now fixed greetings

FacuTuesca commented on 2014-10-19 15:29 (UTC)

The build fails with error "install: cannot stat ‘havsfunc.py’: No such file or directory" because it can't extract the 7z file. Trying to extract with bsdtar: bsdtar: Damaged 7-Zip archive bsdtar: Error exit delayed from previous errors.